﻿
.row {
  margin-right: -15px;
  margin-left: -15px;
}
#sub_menu_02{background-color:#fff;list-style:none;margin:0;padding:0;display:none}


.head_btns{
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 8px;
}


.head_btns:before,
.head_btns:after{
    content: '';
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 3px;
}


.head_btns:before{
    top: -5px;
}

.head_btns:after{
    top: 5px;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container .wp-caption {
	max-width: 100% !important;
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

    
    .full-screen .dc {
        padding-top: 40px;
        padding-bottom: 40px;
    }
li.menu-item.placeholder:hover ul{display:none}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}

  .site-header .header-content .site-branding {
    text-align: center; }

    .site-header .header-content .site-branding .site-title {
      font-size: 32px;
      font-size: 3.2rem;
      line-height: 1;
      text-align: center;
      margin-top: -15px; }

      .site-header .header-content .site-branding .site-title a {
        color: #292929;
        font-weight: 300;
        text-decoration: none;
        font-family: proximanovalight;
        font-size: 48px; }

	   .site-header .header-content .site-branding .site-title a, .entry-content p, .entry-content ul li, .entry-content ol li, .byline, .posted-on, .entry-header h1, .entry-header h1 a, .site-description, .cat-links, .teaser .teaser-content .home-text .widget-title, .teaser .teaser-content h3, .page-numbers.current, #comments, body {
        	color:;
		-webkit-color:;
	    }

    #navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
    }

    .secondary-navigation #navigation .menu { background: none }

    .secondary-navigation #navigation .menu:last-child { margin-bottom: 45px }

.sub-menu .menu-item-has-children:after { color: #fff }

#navigation ul li.menu-item-wpmm-megamenu:hover { color: inherit !important }

#navigation .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 16px; color: #777777; }
#popular_acronyms ul{display:block;margin:0 1px;height:215px;border-radius:8px;list-style-type:none;background-color:#fff}
#popular_acronyms ul li{float:left;width:30%;padding-bottom:3px}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


.home.header-transparent .no-scroll .site-brand-inner, .home.header-transparent .no-scroll .site-text-logo {
  color: #fff;
}




.inner-container{ position: relative; height:100%; width:100%; }


.html_top_nav_header .av-logo-container .inner-container{position: relative; overflow: hidden;}

		.responsive.html_mobile_menu_tablet.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}

		
		.responsive.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}


.cookies-eu{line-height:40px;position:fixed;z-index:999;right:0;bottom:0;left:0;padding:0 20px;text-align:center;border-top:1px solid #E4E4E4;background:#F2F2F2}
.cookies-eu .cookies-eu-content-holder{display:inline-block;padding:0 20px}
.cookies-eu .cookies-eu-button-holder{display:inline-block}
.cookies-eu .cookies-eu-button-holder .cookies-eu-ok{font-size:11px;font-weight:bold;line-height:20px;min-width:26px;margin-right:5px;padding:2px 11px;cursor:pointer;text-align:center;white-space:nowrap;color:#FFFFFF;border:0;outline:none;background-color:#4D90FE}

  #seclist3 .mapselect { width: 80%; max-width: 600px; height: 30px; margin: auto; margin: auto; clear: both; position: relative; }

  #seclist3 .mapselect .callmap { position: absolute; top: 0; right: 0; height: 30px; width: 38px; text-align: center; line-height: 30px; background: #f8f8f8; -moz-border-radius: 4px; border-radius: 4px; }

  #seclist3 .mapselect .callmap i { line-height: 30px; font-size: 22px; color: #e90d8b; }

  #seclist3 .mapselect .callmap:hover { background: #e90d8b; }

  #seclist3 .mapselect .callmap:hover i { color: #f8f8f8; }


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

#ecs-2 .ecs__btns{
    position: relative;
    left: 20px;
    margin-top: 46px;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
}


.ecs__btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.promotions-module__list-actions{margin-top:30px}
.page-template-template-fashion-products .site-inner .promotions-module__list-actions,.page-template-template-lifestyle .site-inner .promotions-module__list-actions{display:block}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
.tcol-lg-1,.tcol-lg-10,.tcol-lg-11,.tcol-lg-12,.tcol-lg-2,.tcol-lg-25,.tcol-lg-3,.tcol-lg-4,.tcol-lg-5,.tcol-lg-6,.tcol-lg-7,.tcol-lg-8,.tcol-lg-9,.tcol-md-1,.tcol-md-10,.tcol-md-11,.tcol-md-12,.tcol-md-2,.tcol-md-25,.tcol-md-3,.tcol-md-4,.tcol-md-5,.tcol-md-6,.tcol-md-7,.tcol-md-8,.tcol-md-9,.tcol-sm-1,.tcol-sm-10,.tcol-sm-11,.tcol-sm-12,.tcol-sm-2,.tcol-sm-25,.tcol-sm-3,.tcol-sm-4,.tcol-sm-5,.tcol-sm-6,.tcol-sm-7,.tcol-sm-8,.tcol-sm-9,.tcol-ss-1,.tcol-ss-10,.tcol-ss-11,.tcol-ss-12,.tcol-ss-2,.tcol-ss-3,.tcol-ss-4,.tcol-ss-5,.tcol-ss-6,.tcol-ss-7,.tcol-ss-8,.tcol-ss-9,.tcol-xs-1,.tcol-xs-10,.tcol-xs-11,.tcol-xs-12,.tcol-xs-2,.tcol-xs-25,.tcol-xs-3,.tcol-xs-4,.tcol-xs-5,.tcol-xs-6,.tcol-xs-7,.tcol-xs-8,.tcol-xs-9{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.tcol-lg-4{width:33.33%}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}


#lang_menu {
	height: 25px;
	float: right;
	margin-top: 20px;
	clear: both;
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px;background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:2;pointer-events:none}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
.x-logobar{position:relative;overflow:visible;border-bottom:1px solid #f2f2f2;text-align:center;background-color:#fff;z-index:1030}

.x-logobar .x-column.x-1-3, .x-logobar .x-column.x-2-3{width:100% !important;}
.x-logobar-inner{padding-top:0px;padding-bottom:0px;}

.text-bold{font-weight:600 !important;}


.content {width: 100%; padding: 4px 0 117px 0;}


.news-and-events-single .entry-header {
  margin-bottom: 25px;
}


.our-team-single .entry-header {
  padding: 50px 0 20px;
}

.blog-single .entry-header {
  margin-bottom: 0;
}


header #menu ul li.active a {
	color: #76bdb9 !important;
}

.single .article #content_box .post, .single .article #content_box #comments, .single .article #content_box #commentsAdd { max-width: 589px }

#content_box {
    float: left;
    width: 100%;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
.modal-body{position:relative;padding:15px}

    .dmbs-footer .contact-info .section {
      margin-bottom: 24px; }

    .resources-template .category-section .section-title {
      margin: 0;
      color: #fccf0a;
      text-transform: uppercase;
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      font-size: 25px; }
.rev_slider_wrapper{position:relative;z-index:0;width:100%}


  
  table.top_accounts .checkmark {
    width: 85px;
  }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container-resized{width:100%;margin:0 auto}
.newsletter .container{padding:0}
.card__action_intro--alt{color:#86a3b4;font-size:.8125rem}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}

	
	
	
	#homeHeader .logo .table .cell {
		padding: 0 40px;
	}

#homeHeader .logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	text-align: center;
}

#homeHeader .logo .table {
	display: table;
	width: 100%;
	height: 100%;
}

#homeHeader .logo .table img {
	width: 100%;
	max-width: 800px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.widget-icon-box .icon-box { text-align: left; color: #999999; }

.widget-icon-box .icon-box:hover { text-decoration: none; }

.widget-icon-box .icon-box:hover .fa { transition: all 200ms ease-out; color: #dddddd; }

.widget-icon-box div.icon-box { cursor: default; }


.icon-box { width: 230px; display: inline-block; padding-right: 15px; margin-left: 15px; text-align: left; }


.widget_pt_icon_box .icon-box { width: auto; }

html.flexbox .widget-icon-box .icon-box { width: auto; display: inherit; }
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}

















#logo .site-title a { color:#03ABCF; }

#logo .site-title { margin-top:10px; }

#logo .site-title, #logo .site-description  { display: none; }

#logo .site-title a:hover { text-decoration:none; }
.et_pb_cta_1.et_pb_promo .et_pb_promo_description{padding-bottom:0px}
.et_pb_cta_1.et_pb_promo{padding-bottom:0px!important}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:hover{background:#01b888!important;border-radius:50px}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button{border-radius:50px}
.et_pb_cta_0.et_pb_promo .et_pb_promo_description{float:left;width:83%}
.et_pb_cta_0.et_pb_promo h2{font-size:30px!important}
.et_pb_promo{padding:40px 60px;text-align:center}
.et_pb_column_1_2 .et_pb_promo,.et_pb_column_1_3 .et_pb_promo,.et_pb_column_1_4 .et_pb_promo{padding:40px}


#footer .col20 {
	flex: 1;
	overflow: hidden;
}


#footer .col20:first-of-type {
	background: #ffd600;
}


#footer .col20:last-of-type {
	background: #ffd600;
}
#navigation ul .sub-display.vert-display ul li.projmenu.projtitle{border-top:1px solid #cccccc;padding-top:12px;padding-left:10px;}
#navigation ul .sub-display.vert-display ul li.projmenu.projtitle:first-child{border-top:0px;}
#navigation ul .sub-display.vert-display ul li.projmenu{padding-left:20px;}



.search-navigation {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
}

.search-navigation-inner {
	position: relative;
}

	.no-site-branding .site-branding + .search-navigation {
		margin-top: 0;
	}

  .top-left-header {
    text-align: center;
    margin-bottom: 5px; }

			.photostream .thumb { margin-right: 37px; }

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }
#top-footer .investor-info .stock-data .change,#top-footer .investor-info .stock-data .volume{padding-left:.75em;}
#toc_container p.toc_title+ul.toc_list{margin-top:1em}
.callout-title,.heading4,.product-browse-info__title{font-weight:500;font-size:32px;font-size:2.13333rem;line-height:1.375;margin-bottom:25px}
.heading4--small{font-size:26px;font-size:1.73333rem}
.heading4--smaller{font-size:18px;font-size:1.2rem}
.callout-title--closer,.heading4--closer{margin-bottom:16px}
.callout-title--snug,.heading4--snug{margin-bottom:0}
.heading4--offset{margin-bottom:30px}
.heading4--context{color:#999}
.heading4--context span{color:#000}
.account-details-header__number .heading4,.account-details-header__number .product-browse-info__title{font-family:Brown,arial,sans-serif;font-weight:200}
.account-details-header__discount .heading4,.account-details-header__discount .product-browse-info__title{font-family:Brown,arial,sans-serif;font-weight:200;padding-top:55px}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}
      #wds_container1_0 #wds_container2_0 .wds_slider_0 {        height: 100%;        width: 100%;      }
.ansel-throbber{color:#fff !important;display:none;font-size:4em !important;position:absolute;left:50%;top:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}
.ansel-throbber .fa{-webkit-animation:pp-spin 0.9s linear infinite;animation:pp-spin 0.9s linear infinite}
.ansel-throbber.is-showing{display:block}
.references__col{width:100%}
.references__col--wrapper::after{content:'';display:table;clear:both}
.references__col--1{clear:both}
.references__col--2{width:calc(50% - 5px);float:left;clear:left}
.references__col--2+.references__col--2{float:right;clear:right}
.references__col--3{width:calc(50% - 5px)}
.references__col--3:first-child{margin-right:10px;float:left}
.references__col--3+.references__col--3{float:right}
.references__col--3+.references__col--3+.references__col--3{clear:both;float:none}


.cartcontents + .amount:before {
	content: '-';
	margin: 0 0.25em;
}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}

			#footer .menus td.space  {
				width:17px;
				cursor:default;
			}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

.cookies {
  width: auto;
  display: inline-block;
  padding-top: 8px;
  font-size: 80%;
  float: right;
}

.cookies p button {
  padding: 0;
  padding-left: 15px;
  font-size: 180%;
  outline: none;
}
.menu-item-117{background-color:#d8c3b6;}
.mp__expanded .mp__info .mp__song-name{display:block;font-size:.875rem;line-height:1.2}
.block-group{margin-top:1rem;margin-bottom:3rem}
.fusion-header-sticky-height{display:none}
